.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-left: 6px;

}

a.menu:link {
	color: #333333;
	text-decoration: none;

}

a.menu:visited {
	color: #333333;
	text-decoration: none;

}

a.menu:hover {
	color: #666666;
	text-decoration: none;

}

a.menu:active {
	color: #666666;
	text-decoration: none;

}

.menu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-left: 6px;

}

a.menu2:link {
	color: #333333;
	text-decoration: none;

}

a.menu2:visited {
	color: #333333;
	text-decoration: none;

}

a.menu2:hover {
	color: #666666;
	text-decoration: none;

}

a.menu2:active {
	color: #666666;
	text-decoration: none;

}


a:link {
	text-decoration: none;
	color: #FF6600;

}
a:visited {
	text-decoration: none;
	color: #FF6600;

}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
.vinjett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF6600;
	margin: 0px;
	padding: 0px;

}
.bread {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 5px 0px 0px;

}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	margin: 0px;


}

.date {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
.heading0 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 13px 0px 0px;
}
.trace {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
.input	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 270px;
	}

.dropdown	{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 270px;
	}

.textarea	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 340px;
	}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 70px;
}